html {}
body {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
	width: 100% !important; /*body does not resize without this*/
	margin: 0px;
}
.ruler {
	background: rgba(255,255,255,1);
	color: #444;
	font-family: source code pro, "Arial Narrow", "Helvetica Neue", Helvetica, Arial, Veranda, sans-serif;
	font-size: 12px;
	line-height: 14px;
	overflow: hidden;
}
.ruler > div {
	background: #444;
}
.hRule {
	position: fixed;
	width: 72%;
	height: 18px;
	left: 38px;
	top: 42px;
	
	border-bottom: 1px solid;
	z-index: 0;
}
.vRule {
	position: absolute;
	
	min-height: 100%;
	width: 18px;
	left: 38px;
	top: 43px;
	
	border-right: 1px solid;
	z-index: 0;

}
.corner {
	position: fixed;
	top: 0px;
	left: 0px;
	width: 18px;
	height: 18px;
	border-right: 1px solid;
	border-bottom: 1px solid;
	z-index: 10;
}
.hRule .tickLabel {
	position: absolute;
	top: 0px;
	width: 1px;
	height: 100%;
	text-indent: 1px;
}
.hRule .tickMajor {
	position: absolute;
	bottom: 0px;
	width: 1px;
	height: 6px;
}
.hRule .tickMinor {
	position: absolute;
	bottom: 0px;
	width: 1px;
	height: 4px;
}
.vRule .tickLabel {
	position: absolute;
	right: 0px;
	height: 1px;
	width: 100%;
	text-indent: 1px;
}
.vRule .tickLabel span {
	display: block;
	position: absolute;
	
	top: 1px;
	right: 0px;
	margin-right: 18px;
	
	-webkit-transform: rotate(-90deg);
  -moz-transform: rotate(-90deg);
  -ms-transform: rotate(-90deg);
  -o-transform: rotate(-90deg);
  transform: rotate(-90deg);
	
	-webkit-transform-origin: top right;
  -moz-transform-origin: top right;
  -ms-transform-origin: top right;
  -o-transform-origin: top right;
  transform-origin: top right;
	
}
.vRule .tickMajor {
	position: absolute;
	right: 0px;
	height: 1px;
	width: 6px;
}
.vRule .tickMinor {
	position: absolute;
	right: 0px;
	height: 1px;
	width: 4px;
}

.vMouse {
	display: block;
	position: fixed;
	width: 72%;
	height: 0px;
	
	left: 38px;
	right:40%;
	background: rgba(0,0,0,0);
	border-bottom: 1px solid red;
	z-index: 11;
}
.hMouse {
	display: block;
	position: fixed;
	height: 100%;
	width:0px;
	top: 41px;

	background: rgba(0,0,0,0);
	border-left: 1px solid blue;
	z-index: 11;
}
.mousePosBox {
	height: 16px;
	background: rgba(0,0,0,0.25);
	color: #fff;
	font-family: source code pro;
	font-size: 12px;
	line-height: 16px;
	border: 1px solid rgba(0,0,0,0.5);
	position: fixed;
	
	white-space: no-wrap;
	display: block;
	overflow-y:hidden;
	float: left;
	text-align: left;
	
	left: 50px;
	top: 50px;
	padding: 0 2px;
}